Reply To: RE: Getting an error updating from 2.1.1-1 to 2.3.0.-2

VitalPBX Community Support General Discussion Getting an error updating from 2.1.1-1 to 2.3.0.-2 Reply To: RE: Getting an error updating from 2.1.1-1 to 2.3.0.-2

    DannyLarsen
    Participant
    none
    Up
    -1
    Down

    Sorry here is another issue I found when adding a fax device

    When applying the changes I get this error

    I did remove the fax module via yum and reinstall,  same issue

    0